﻿@charset "utf-8";
/* CSS Document: Vastuberatung */


/*-----------------------------------------------------------------------------------*/
/*	1.0 Background
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width:1000px) {
.bgimg-z1, .bgimg-z2, .bgimg-z3, .bgimg-z4, .bgimg-z5, .bgimg-z6, .bgimg-z7, .bgimg-z8, .bgimg-z9, .bgimg-z10, .bgimg-z11 {background-size:contain;}
}

@media screen and (max-width:1000px) {
.bgimg-first, .bgimg-last, .bgimg-404,
.bgimg-1a, .bgimg-1b, 
.bgimg-2a, .bgimg-2b, .bgimg-2c,
.bgimg-3a, .bgimg-3b, .bgimg-3c,
.bgimg-4a, .bgimg-4b, .bgimg-4c,
.bgimg-5a, .bgimg-5b, .bgimg-5c,
.bgimg-6a, .bgimg-6b, .bgimg-6c,
.bgimg-7a, .bgimg-7b, .bgimg-7c,
.bgimg-8a, .bgimg-8b, .bgimg-8c,
.bgimg-9a, .bgimg-9b, .bgimg-9c,
.bgimg-10a, .bgimg-10b, .bgimg-10c {background-size:contain;}
}

/* Cloud */
@media screen and (max-width:800px) {
ul li a.size1 {font-size:2.3em;}
ul li a.size2 {font-size:1.8em;}
ul li a.size3 {font-size:1.4em;}
ul li a.size4 {font-size:1.1em;}
ul li a.size5 {font-size:0.9em;}
}
@media screen and (max-width:600px) {
ul li a.size1 {font-size:1.9em;}
ul li a.size2 {font-size:1.5em;}
ul li a.size3 {font-size:1.2em;}
ul li a.size4 {font-size:1.0em;}
ul li a.size5 {font-size:0.9em;}
}
